Junos Space Developer
Highlighted
Junos Space Developer

space platform 17.1 does not support security director 16.2?

[ Edited ]
‎07-28-2017 02:22 PM

Just installed latest space-17.1R1.7 OK.  however next I tried to upload application  Security-Director-16.2R1.153.img, it said "Current platform version does not support this software version" at the end.  Do I have to run the exact same version SD?  If yes, any ETA for SD17.1 become available?

2 REPLIES 2
Highlighted
Junos Space Developer
Solution
Accepted by topic author fraserchen
‎08-02-2017 08:24 AM

Re: space platform 17.1 does not support security director 16.2?

‎07-28-2017 09:28 PM

Hi fraserchen,

 

Yes, 16.2 is not not supported in 17.1 platform.

SD 17.1 should be release by Monday 31st July.

 

-PL

-PL
If this worked for you please flag my post as an "Accepted Solution" so others can benefit. Kudos are always appreciated!
Highlighted
Junos Space Developer

Re: space platform 17.1 does not support security director 16.2?

‎08-02-2017 08:26 AM

Thanks PML.  SD17.1 and LC17.1 were released yesterday. I installed both OK.